#' Dipodium de la Reserva de Wombat, Victoria, Australia
#'

#'
#' Los datos representa características morfológicas y
#' reproductiva de dos especies de Dipodium.
#' Dipodium pardalinum y Dipodium roseum.
#' Estos datos son de una planta terrestre sin clorofila.
#' La planta tiene solamente una inflorescencia (no tiene hoja)
#' que sale de la tierra. La hipótesis es que la orquídea
#' adquiere sus nutrientes de hongos (micorriza) en el suelo,
#' y que estas micorriza están recibiendo sus nutrientes de la
#' raíces de los árboles de Eucalyptis.
#'
#' Estos datos fueron recolectado por RLT con colegas
#' del Jardin Botanico de Melbourne en Australia
#' durante una sabatica por RLT.
#'
#'@format El archivo incluye 4 columnas con 134 filas
#' \describe{
#'  \item{Tree Number}{El número del árbol}
#'  \item{Tree species}{La especies de árbol, Eucalyptis}
#'  \item{DBH}{El diametro del árbol al pecho}
#'  \item{Plant number}{El número se la orquídea}
#'  \item{Ramet number}{La numeración de la inflorescencia}
#'  \item{Distance}{La distancia de la orquídea al árbol}
#'  \item{Orientation}{La orientación de la orquidea relativo al árbol más cercano}
#'  \item{Number_of_Flowers}{El número de flores en una inflorescencia}
#'  \item{Height_Inflo}{La altura de la infloresencia}
#'  \item{Herbivory}{Presencia o ausencia de herbivoría}
#'  \item{RowPosition_NF}{Posición de la fila}
#'  \item{Number_Flowers_position}{Posición de la flor en la infloresencia, donde 1 es la posición basal}
#'  \item{Number_of_fruits}{El número de frutos}
#'  \item{Perc_FR_set}{El proporción de frutos}
#'  \item{pardalinum_or_roseum}{El nombre de las especies D. roseum y D. pardalinum}
#'  \item{Fruit_position_effect}{la posición de frutos en la infloresencia}
#'  \item{Frutos_si_o_no}{Presencia o auscencia de frutos}
#'  \item{P_or_R_Infl_Lenght}{La altura de la inflorescencia}
#'  \item{Num of fruits}{la cantidad de frutos}
#'  \item{Species_Name}{El nombre de las especies D. roseum y D. pardalinum}
#'  \item{Cardinal orientation}{posición cardenal}
#'  }
#'
#'
#' @docType data
#'
#' @usage data(dipodium)
#'
#' @format An object of class data frame
#'
#' @keywords  datasets
#'
#' @examples
#' head(dipodium)
#'
"dipodium"
